Skip to main content
PUT
Update Deal

Authorizations

X-API-Key
string
header
required

Path Parameters

deal_id
string<uuid>
required

Body

application/json
title
string | null
stage_id
string<uuid> | null
amount
currency
string | null

ISO 4217 code, e.g. EUR

expected_close_date
string | null

YYYY-MM-DD

owner_id
string<uuid> | null
organization_id
string<uuid> | null
contact_ids
string[] | null

Replaces the deal's contacts

custom_fields
Custom Fields · object | null
lost_reason
string | null

Response

200

OK